Application: gvSIG desktop - gvSIG bugs #5592

Nueva capa shape, si se pone ruta sin extension pone dos puntos ".." delante de la extension.

03/18/2021 07:59 PM - Joaquin del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category:

Target version: 2.6.0-3218

Severity: Minor Add-on version:

gvSIG version: 2.6.0 Add-on build:

gvSIG build: 3216 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto: AYTOA 1
Has patch: Hito: Fase 01
Add-on name: Unknown

Description

Associated revisions

Revision 45604 - 03/18/2021 08:01 PM - Joaquin del Cerro Murciano

refs #5592, corregido para que no pongo dos puntos seguidos al afiadir la extension al crear un nuevo shape.

History

#1 - 03/18/2021 08:02 PM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#2 - 05/19/2021 11:38 AM - Alvaro Anguix

- Status changed from Fixed to Closed
